/* Messages */

/* Fix to max witdth of pictures */
.pm-page img { max-width:820px; }

.error, .success, .warning, .notice, .info
{
	font-size:12px;
	border-radius:2px;
	line-height:15px;
	padding:10px;
	margin:5px 0px;
	text-align:left;
	box-shadow:0 1px 2px #ccc;
}
.error a { color:#FF9 !important; }
.error a:hover, .success a:hover, .warning a:hover, .notice a:hover, .info a:hover, .announcement :ahover { text-decoration:underline; }
.error
{	
	text-shadow:1px 1px 0 #333;
	color:#FFF;
	background: #991801; /* Old browsers */
	background: -moz-linear-gradient(top,  #991801 0%, #7f0101 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#991801), color-stop(100%,#7f0101)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #991801 0%,#7f0101 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #991801 0%,#7f0101 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #991801 0%,#7f0101 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #991801 0%,#7f0101 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#991801', endColorstr='#7f0101',GradientType=0 ); /* IE6-9 */
}
.success
{
	text-shadow:1px 1px 0 #333;
	color:#FFF;
	background: rgb(111,155,41); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(111,155,41,1) 0%, rgba(88,126,34,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(111,155,41,1)), color-stop(100%,rgba(88,126,34,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(111,155,41,1) 0%,rgba(88,126,34,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(111,155,41,1) 0%,rgba(88,126,34,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(111,155,41,1) 0%,rgba(88,126,34,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(111,155,41,1) 0%,rgba(88,126,34,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6f9b29', endColorstr='#587e22',GradientType=0 ); /* IE6-9 */
}
.info
{
	border:solid 1px #999;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #f4f4f4 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f4f4f4)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#f4f4f4 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#f4f4f4 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#f4f4f4 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#f4f4f4 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f4f4f4',GradientType=0 ); /* IE6-9 */
}
.notice
{
	border:solid 1px #E5B104;
	background: #fdf4ad; /* Old browsers */
	background: -moz-linear-gradient(top,  #fdf4ad 0%, #fee4a8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdf4ad), color-stop(100%,#fee4a8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fdf4ad 0%,#fee4a8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fdf4ad 0%,#fee4a8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fdf4ad 0%,#fee4a8 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fdf4ad 0%,#fee4a8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdf4ad', endColorstr='#fee4a8',GradientType=0 ); /* IE6-9 */
}
.devtracker
{
	border-radius:2px;
	border:solid 1px #F5CCA2;
	background-color:#FFF6E8;
}
